LocationImportResponse
Response schema for location import job.
job_idJob Id (string)required
statusStatus (string)required
filenameFilename (string)required
total_rowsTotal Rows (integer)
Default value:
0valid_rowsValid Rows (integer)
Default value:
0invalid_rowsInvalid Rows (integer)
Default value:
0processed_rowsProcessed Rows (integer)
Default value:
0error_rateError Rate (number)
Default value:
0errorsobject[]
Default value:
[]created_atstring<date-time>required
started_at object
anyOf
- string<date-time>
- null
string<date-time>
completed_at object
anyOf
- string<date-time>
- null
string<date-time>
LocationImportResponse
{
"job_id": "string",
"status": "string",
"filename": "string",
"total_rows": 0,
"valid_rows": 0,
"invalid_rows": 0,
"processed_rows": 0,
"error_rate": 0,
"errors": [
{}
],
"created_at": "2024-07-29T15:51:28.071Z",
"started_at": "2024-07-29T15:51:28.071Z",
"completed_at": "2024-07-29T15:51:28.071Z"
}